
.ws-breadcrumb{
    background: var(--bs-dark);
    display: block;
    width: 100%;
    padding: 1rem 0;
}

ul.bc-links{
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.bc-links > li{
    display: inline-block;
    color: var(--bs-light);
    padding-right: 1rem;
    font-size: 0.9rem;
}

ul.bc-links > li > a{
    color: var(--bs-secondary);
    text-decoration: none;
    outline-width: 0;
}

ul.bc-links > li > a:after{
    content: "\203A";
    padding-left: 1rem;
    color: #d5d3ad;
}

.product-list{
    margin: 0;
}

.product-list > div{
    height: 100%;
}

.product-list{
    display: -ms-flexbox !important;
    display: flex !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
    padding: 1rem 0;
    width: 100%;
    margin: 0 auto;
}

a.pl-item{
    height: 100%;
    background: var(--bs-secondary);
    text-align: center;
    position: relative;
    transition: all 0.3s ease-in-out;
    display: block;
    width: 100%;
    overflow: hidden;
}

.pl-item:hover{
    border-color: var(--bs-secondary);
    z-index: 99;
    -webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    -o-transform: scale(1.01);
    transform: scale(1.01);
}



.pl-name{
    position: absolute;
    top: 0;
    display: block;
    width: 100%;
    height: 5.5rem;
    overflow: hidden;
    margin: 0 auto;
    max-width: 28rem;
    padding: 1rem 2rem;
    z-index: 99;
    background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.35) 50%, rgba(0,0,0,0.7) 100%);
}

.pl-name h3{
    font-size: 1.2rem;
    color: var(--bs-white);
    letter-spacing: 0.05em;
    font-weight: 700;
    line-height: 1.2em;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

.pl-name-variant{
    display: inline-block;
    background:  var(--bs-primary);
    padding: 0.1rem 0.5rem;
    margin-bottom: 0.2rem;
    border-radius: 0.5rem;
    font-weight: 300;
    font-size: 0.8rem;
}

.pl-name > h5{
    color: var(--bs-primary);
    font-weight: 300;
    font-size: 1rem;
    margin: 0;
    padding: 0;
}


.pl-item:hover .pl-name > h3{
}

.pl-img{
}

.pl-img > img{
    display: block;
    width: 100%;
    height: 20rem;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}

.pl-item:hover img{
    border-color: var(--bs-secondary);
    z-index: 99;
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -o-transform: scale(1.02);
    transform: scale(1.02);
}


.pl-add-info{
    position: absolute;
    top: 0.5rem;
    left: 0.5rem;
    right: 0.5rem;
    display: block;
    font-size: 0.8rem;
    background: #fff;
}


.pl-descr{
    display: block;
    width: 100%;
    overflow: hidden;
    font-size: 0.9rem;
    line-height: 1.1em;
    height: 4rem;
}



.pl-descr p{
    text-align: justify;
    text-align-last: center;
}

.pl-descr ul{
    list-style: none;
}

.pl-descr ul > li{
    display: inline-block;
    list-style-type:  circle;
    padding: 0.1rem;
}

.pl-descr ul > li:after {
    content: ' • ';
    letter-spacing: 0.3em;
}


.pl-stock{
    font-size: 0.8rem;
    color: #28a745;
    text-align: left;
}

.pl-tag{
    position: absolute;
    right: 0.2rem;
    top: 0.2rem;
    text-align: center;
    z-index: 99;
    width: 2rem;
    height: 2rem;
    padding-top: 0.25rem;
    border-radius: 0.5rem;
}

.pl-tag.tag-sale{
    
    background: var(--bs-danger);
    color: var(--bs-white);
}

.pl-tag.tag-top {
   background: var(--bs-success);
}

.pl-tag > span{
    top: 0.2rem;
    left: 1.6rem;
    color: #fff;
    z-index: 99;
    font-size: 1rem;
}

.pv-extra{
    margin-left: 1rem;
    border-radius: 0.25rem;
    padding: 0.25rem 0.5rem;
    background: var(--bs-black);
    border: 1px solid var(--bs-secondary);
    color: var(--bs-secondary);
    font-weight: 600;
    font-size: 0.9rem;
}

.pl-actions > form{
    display: block;
    width: 100%;
    text-align: center;
}

.pl-actions > .btn-details{
    color: #a8a44b;
}

.pl-actions > .btn-details:hover{
    color:  #fbc111;
}

span.dots{
    display: block;
    color: #aaa;
    font-size: 1rem;
    text-align: center !important;
}

a.pl-link{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9;
    display: block;
    width: 100%;
    height: 100%;
}

.pl-action-add{
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    width: 2.6rem;
    height: 2.6rem;
    border-radius: 3rem;
    font-size: 1.4rem;
    text-align: center;
    border: none;
    background: var(--bs-secondary);
    color: #fff;
    outline-width: 0;
    z-index: 99;
}

.pl-footer{
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 1rem;
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.35) 50%, rgba(0,0,0,0.7) 100%);
}


.pl-pv-extras > span{
    display: block;
    text-align: right;
    margin: 0.25rem 0;
    font-size: 0.9rem;
    font-weight: 600;
    color: var(--bs-black);
    text-transform: lowercase;
    border-radius: 0.25rem;
    padding: 0.25rem 0.5rem;
}

.pv-in-stock{
    border: 1px solid var(--bs-black);
    background: var(--bs-white);
}

.pv-out-stock{
    border: 1px solid var(--bs-black);
    background: var(--bs-secondary);
}


.pl-extra{
    background: #fff;
    border: 1px solid var(--bs-black);
}

.pl-price-original > span{
    color: var(--bs-white);
    display: block;
    font-size: 1.2rem;
    letter-spacing: 0.1em;
    line-height: 1em;
    font-weight: 500;
    white-space: nowrap;
}

.pl-price-original > span > small{
    font-size: 70%;
    line-height: 1em;
    display: block;
    width: 100%;
}

.pl-price-original > span > small > i{
    font-size: 70%;
    font-style: normal;
}

.pl-price > .pl-price-sale > span{
    text-decoration: line-through;
    color: var(--bs-primary);
    font-size: 0.8rem;
}

.pl-price-sale-percent > span{
    color: #fff;
    background:  var(--bs-primary);
    font-size: 0.8rem;
    padding: 0.1rem 0.2rem;
    border-radius: 0.25rem;
}

.prod-price{
    border: none;
    color: var(--bs-primary);
    height: 100% !important;
    text-align: center;
    padding: 0.5rem;
}


.prod-price-sale{
    color: var(--bs-danger);
    text-decoration: line-through;
    padding: 0;
    margin: 0;
}

.prod-price-percent{
    padding: 0.1rem 0.2rem 0 0.2rem;
    background:  var(--bs-danger);
    color: #fff;
}

.prod-price-original{
    font-weight: 800;
    font-size: 2.4rem;
    white-space: nowrap;
    padding: 0;
    margin: 0;
    text-align: center;
    line-height: 1.2em;
}

.prod-price-original > span{
    font-size: 40%;
    display: block;
    line-height: 0.2em;
    font-weight: 500;
}

.prod-price-original > span > small{
    font-size: 60%;
    line-height: 0.5em;
    font-weight: 300;
}


.pvs-title{
    font-size: 1rem;
    display: inline-block;
    padding: 0.5rem 1rem;
    color: #716658;
    font-weight: 400;
    margin: 0;
}

.prod-variant{
    padding: 0.5rem 0;
    border-bottom: 2px solid var(--bs-dark);
    text-align: left;
    margin: 0;
    color: var(--bs-white);
}

.pv-left{
    padding: 0.6rem;
}

.pv-action{
    min-width: 7rem;
    padding-top: 0.3rem;
}

.pv-img{
    border: 1px solid var(--bs-light);
    
    width: 5rem;
    height: 5rem;
    display: block;
    object-fit: cover;
    mergin-left: 0.5rem;
}

.pv-name{
    font-size: 1rem;
    min-width: 5em;
    font-weight: normal;
    margin: 0;
    padding-right: 1rem;
    color: var(--bs-white);
}

.pv-name > small{
    color: #999;
}

.pv-price{
    padding-left: 0.5rem;
    text-align: right;
}




.pv-price-sale{
    display: block;
    color: var(--bs-danger);
    font-size: 60%;
    text-decoration: line-through;
}

.pv-price-main{
    font-size: 1.6rem;
    line-height: 1em;
    text-align: right;
}

.pv-price-netto > span{
    font-size: 1rem;
    font-weight: 300;
    white-space: nowrap;
}

.pv-price-netto > span > i{
    font-size: 80%;
    font-style: normal;
}

.pv-price-netto > span > small{
    display: block;
    font-size: 80%;
    line-height: 1em;
    text-decoration: line-through;
    color: var(--bs-danger);
    white-space: nowrap;
}

.pv-stock{
    display: block;
    padding: 0;
}

.pv-stock strong{
    font-weight: 500;
}

.pv-stock > span{
    font-size: 0.8rem;
    line-height: 1em !important;
    font-weight: 500;
}

.pv-additional{
    display: inline-block;
    padding: 0.5rem;
}



.btn-order{
    width: 100%;
    display: inline-block;
}



.prod-view{
    padding: 1rem;

}

hr.prod-divider{
    display: block;
    width: 100%;
    height: 1px;
    border: none;
    background: transparent;
    border-bottom: 1px solid var(--bs-dark);
    margin: 1rem 0;
}



.prod-manufacturer{
    padding: 0;
    margin: 0;
    text-align: center;
}

.prod-manufacturer > a{
    white-space: nowrap;
}

.prod-name h1, .prod-name h2{
    margin: 0;
    padding: 0;
}

.prod-name h1{
    font-size: 1.5rem;
}

.prod-name h2{
    font-size: 1.2rem;
    font-weight: 300;
}

.add-box{
    display: block;
    width: 100%;
    background: rgba(255,255,255,0.8);
    padding: 1rem;
}

.prod-short{
    padding: 1rem 0 2rem 0;
    border-bottom: 2px solid var(--bs-dark);
}

.ps-content{
    font-size: 1rem;
    line-height: 1em;
    overflow: hidden;
    text-align: justify;
}

.ps-foo{
    display: block;
    width: 100%;
    padding-top: 1rem;
}

.prod-info{
    text-align: justify;
}

.prod-info table{
    display: table;
    border-collapse: collapse;
    color: #555;
    padding: 0;
    margin: 0;
    border: none;
}

.prod-info table thead th{
    padding: 0.5rem;
    vertical-align: middle;
    border-bottom: 1px solid #ddd;
    font-size: 1rem;
    color: #111;
    background: #fff;
}

.prod-info table tbody td {
    padding: 0.5rem;
    vertical-align: top;
    border: none;
    border-bottom: 1px solid #ddd;
    font-size: 1rem;
    color: #111;
}

.prod-info table tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}

.prod-info table tbody td:first-child{
    white-space: nowrap;
}

.ws-table tbody{
}

.prod-gallery{
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    display: -ms-flexbox !important;
    display: flex !important;
    display: -ms-inline-flexbox !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
    margin: -0.25rem;

}

.gallery-cover{
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    margin-bottom: 0.5rem;
    height: 30rem;
    max-width: 100%;
    object-fit: cover;
    border-radius: 0.5rem;
    filter: grayscale(30%);
}

.gallery-cover > a{
    display: block;
    width: 100%;
    height: 100%;

}

.gallery-cover > a > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.prod-gallery > .gallery-item{
    
    
    width: 50%;
    height: 10rem;
    padding: 0.25rem;
}

.prod-gallery > .gallery-item > a{
    border-radius: 0.5rem;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 0.5rem;
    overflow: hidden;
}

.prod-gallery > .gallery-item > a > img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.main-content.off-canvas{
    position: relative;
}

.breadcrumb-container{

}

.breadcrumb{
    background: none;
    padding: .75rem 0rem;
    margin: 0;
}


a.lv-category{
    position: relative;
    display: block;
    width: 100%;
    height: 100% !important;
    text-align: center;
    overflow: hidden;
    background: #fff;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: var(--bs-primary);
    color: #fff;
    padding: 0.5rem 1rem;
    margin: 1rem;
    min-height: 5rem;
    border-radius: 0.5rem;
    text-decoration: none;
    outline-width: 0;
}

a.lv-category:hover{
    color: #fff;
    box-shadow: 0px 0px 0px 2px var(--bs-primary);
}

a.lv-category > span{
    overflow: hidden;
    display: block;
    text-align: left;
    padding: 0.5rem 0.5rem 0.5rem 1rem;
    font-size: 1.1rem;
    line-height: 1.1em;
    text-transform: uppercase;
    font-weight: 500;
}


img.lv-cat-img{
    width: 3rem;
    height: 3rem;
    border-radius: 3rem;
    object-fit: cover;
    display: inline-block;
}

.category-desc{
    padding: 2rem;
    display: block;
    background: #f9f8ed;
    margin-bottom: 1rem;
    line-height: 1.2em;
    color: var(--bs-black);
}

.cd-intro{
    padding: 2rem 0;
    color: var(--bs-black) !important;
}

.cd-intro h1{
    font-size: 1.6rem;
    text-transform: uppercase;
    color: var(--bs-black) !important;
}

.cd-img{
    display: block;
    width: 8rem !important;
    height: 8rem !important;
    border-radius: 8rem;
    background: #fff;
    object-fit: cover;
}

.cd-short{
    font-weight: bold;
    margin-bottom: 1rem;
}

.prod-head{
    padding-top: 2rem;
}

.prod-descr{
    margin-top: 2rem;
}

.ws-parallax {
    position: relative;
    background-attachment: fixed;
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;
}

.pd-wrapper{
    display: block;
    width: 100%;
    background: #fff;

}

.pd-title{
    font-size: 3rem;
    padding: 2rem 0;
    background: #998675;
    color: #fff;
    text-align: center;
    font-size: 1.5rem;
    margin: 0;
}

.pv-color-sort{
    padding-top: 2rem;
    list-style: none;
    text-align: center;
}

.pv-color-sort > li{
    cursor: pointer;
    display: inline-block;
    background: #fff;
    padding: 0.5rem 1rem 0.5rem 2.5rem;
    position: relative;
    border: 2px solid #f9f8ed;
    margin: 0.2rem;
}


.pv-color-sort > li.color-selected{
    background: #ddd;
    color: #000;
    border: 2px solid #ccc;
}



.pv-color-sort > li::after{
    content: "";
    display: inline-block;
    position: absolute;
    width: 1.5rem;
    height: 1.5rem;
    left: 0.5rem;
    background: #e28198;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border: 2px solid #f9f8ed;
}

.pv-color-sort > li.pv-color-black::after{
    background: #000 !important;
}

.pv-color-sort > li.pv-color-red::after{
    background: #e28198;
}

.pv-color-sort > li.pv-color-blue::after{
    background: #1a54b5;
}

.pv-color-sort > li.pv-color-gray::after{
    background: #888;
}

.pv-color-sort > li.pv-color-black::after{
    background: #000;
}

.pv-color-sort > li.pv-color-white::after{
    background: #fff;
}

.pv-color-sort > li.pv-color-clear::after{
    background: transparent;
}

.divider-lg{
    display: none;
}

.suitable{
    padding: 0.2rem 0;
}

.manuf-item{
    background: #fff;
    padding: 1rem;
    height: 100%;
    text-align: center;
    position: relative;
    border: 0.5rem solid #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.manuf-item:hover{
    border-color: #cecb8d;
}

.manuf-img{
    display: block;
    width: 80%;
    height: 10rem;
    margin: 1rem auto;
}

.manuf-img > img{
    display: block;
    width: 100%;
    height: 10rem;
    object-fit: scale-down;
}

.input-short{
    max-width: 6.5rem !important;
}

@media (min-width: 340px){

    .product-list{
        margin-left: -0.5%;
        margin-right: -0.5%;
    }

   
}

@media (max-width: 576px){
    .prod-name{
        text-align: center;
        margin-bottom: 1rem;
    }
}

@media (min-width: 576px){
    .pv-action{
        padding:0;
    }

    .prod-gallery > .gallery-item{
        width: 33.333%;
    }
}

@media (min-width: 768px){
    .prod-manufacturer{

        text-align: right;
    }
.prod-gallery > .gallery-item{
        width: 25%;
        height: 12rem;
    }

}


@media (min-width: 992px){

    .pad-lg-top{
        padding-top: 10rem;
    }

    .pad-lg-bottom{
        padding-bottom: 10rem;
    }

    .divider-lg{
        display: block;
        height: 8rem;
        border: none;
    }

    .gallery-cover{
        height: 30rem;
    }

    .prod-head{
        padding-top: 0;
    }

    .product-list{
        margin-left: -0.5%;
        margin-right: -0.5%;
    }


}

@media (min-width: 1200px){

    .prod-name h1{
        font-size: 2rem;
    }

    .prod-name h2{
        font-size: 1.4rem;
    }

    .prod-gallery > .gallery-item{
        width: 33.333%;
    }


    .prod-images{
        padding-right: 1rem;
    }

    .pd-wrapper{
        max-width: 80rem;
        margin: 0 auto;
    }


    .divider-lg{
        height: 10rem;
    }

}

@media (min-width: 1440px){
    .divider-lg{
        height: 12rem;
    }

    .product-list{
        margin-left: -0.5%;
        margin-right: -0.5%;
    }


}



